## glibmm2.68 2.72.1

=== debian/changelog ===
glibmm2.68 (2.72.1-2) unstable; urgency=medium

  * Rebuild after NEW acceptance

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 16 Aug 2022 07:39:18 -0400

glibmm2.68 (2.72.1-1) unstable; urgency=medium

  * New upstream release (Closes: #1013289)
  * Rename source package for new ABI series to be used with gtkmm4.0
  * debian/control.in: Switch from libsigc++-2.0 to 3.0
  * debian/control.in: Build-Depend on libxml-parser-perl
  * debian/control.in: Bump minimum glib2.0 and meson
  * debian/control.in: Bump Standards-Version to 4.6.1
  * debian/control.in: Set Rules-Requires-Root: no
  * debian/rules: Enable maintainer mode to build docs from source
  * Update debian/copyright

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 04 Aug 2022 13:59:52 -0400

glibmm2.4 (2.66.4-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 15 Jun 2022 12:01:56 -0400

glibmm2.4 (2.66.2-2) unstable; urgency=medium

  * Update 01-disable-tls-test.patch for meson (Closes: #996171)

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 24 Jan 2022 07:26:10 -0500

glibmm2.4 (2.66.2-1) unstable; urgency=high

  * New upstream release
    - Fix jackd segfault (Closes: #994969)

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 10 Oct 2021 20:58:47 -0400

glibmm2.4 (2.66.1-1) unstable; urgency=medium

  * New upstream release
  * Build with meson
  * Build-Depend on glib-networking
  * debian/rules: Drop unneeded -Wl,--as-needed
  * Bump debhelper-compat to 13

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 19 Sep 2021 09:22:18 -0400

glibmm2.4 (2.64.2-2) unstable; urgency=medium

  * Team upload
  * Stop managing shlibs version by hand.
    This approach to dependency generation relies on maintainers
    remembering to update the version when necessary, which in practice
    isn't reliable, so it's only appropriate for libraries that very rarely
    add new ABI. Normally I'd add a symbols file, but those are problematic
    for C++ code unless it manages its ABI very carefully. Instead rely on
    debhelper compat level 12, which we already use, defaulting to the
    equivalent of dh_makeshlibs -VUpstream-Version; this results in
    dependent software getting a dependency on at least the same upstream
    version it was compiled against. (Closes: #961216)

 -- Simon McVittie <smcv@debian.org>  Wed, 24 Jun 2020 18:12:03 +0100

glibmm2.4 (2.64.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 29 Mar 2020 19:42:00 -0400

glibmm2.4 (2.62.0-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum libglib2.0-dev to 2.61.2
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on dh-sequence-gnome instead of gnome-pkg-tools
  * Drop obsolete dh_strip dbgsym migration rule

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 04 Oct 2019 07:22:16 -0400

glibmm2.4 (2.60.0-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 19 Sep 2019 18:34:35 -0400

glibmm2.4 (2.60.0-1) experimental; urgency=medium

  * New upstream release
  * Bump minimum libglib2.0-dev to 2.59.2
  * Don't have libglibmm-2.4-doc's depend on lynx | www-browser
  * Have libglibmm-2.4-doc suggest devhelp

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 20 Mar 2019 01:29:15 -0400

glibmm2.4 (2.58.0-2) unstable; urgency=medium

  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 28 Dec 2018 09:34:54 -0500

glibmm2.4 (2.58.0-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum libglib2.0-dev to 2.55.1

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 31 Oct 2018 17:15:13 -0400

glibmm2.4 (2.56.0-2) unstable; urgency=medium

  * Build with --enable-documentation.
  * Drop 02-enable-maintainer-mode.patch. No longer needed with above change.
  * Remove Deng Xiyue from Uploaders since he hasn't contributed to this
    package recently and the Alioth email no longer works. Thanks for your
    contributions!
  * Bump Standards-Version to 4.1.4

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 19 Apr 2018 14:28:07 -0400

glibmm2.4 (2.56.0-1) unstable; urgency=medium

  * New upstream release
  * Use Files-Excluded to ensure docs are built from source
  * Build-Depend on doxygen, graphviz, and xsltproc for docs
  * Add 02-enable-maintainer-mode.patch:
    - Fix maintainer mode so that building docs works

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 01 Apr 2018 10:14:41 -0400

glibmm2.4 (2.54.1-3) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 03 Feb 2018 21:52:14 -0500

glibmm2.4 (2.54.1-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 14 Dec 2017 21:56:13 -0500

glibmm2.4 (2.54.1-1) unstable; urgency=medium

  * New upstream release (Closes: #876167)

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 19 Sep 2017 08:42:08 -0400

glibmm2.4 (2.54.0-2) unstable; urgency=medium

  * Bump SHVER to 2.54.0.

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 13 Sep 2017 07:34:42 -0400

glibmm2.4 (2.54.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 13 Sep 2017 07:07:25 -0400

glibmm2.4 (2.50.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 05 Apr 2017 21:25:19 +0200

glibmm2.4 (2.50.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Build-Depends on libglib2.0-dev to (>= 2.50.0) as per configure.ac.
  * Bump SHVER to 2.50.0.

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Sep 2016 18:44:17 +0200

glibmm2.4 (2.49.7-1) unstable; urgency=medium

  * New upstream development release.
  * Bump SHVER to 2.49.7.
  * Don't compress example .cc files.

