## glibmm2.68 2.73.2

=== debian/changelog ===
glibmm2.68 (2.73.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 23 Aug 2022 17:26:11 -0400
