## glibmm2.68 2.74.0

=== debian/changelog ===
glibmm2.68 (2.74.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Add debian/upstream/metadata

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 14 Dec 2022 11:27:23 -0500

glibmm2.68 (2.74.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Sep 2022 09:48:34 -0400
