=== debian/control ===
--- 
+++ 
@@ -21,9 +21,9 @@
                mm-common (>= 0.9.10)
 Standards-Version: 4.6.1
 Rules-Requires-Root: no
-Vcs-Browser: https://salsa.debian.org/gnome-team/glibmm
-Vcs-Git: https://salsa.debian.org/gnome-team/glibmm.git
-Homepage: http://www.gtkmm.org/
+Vcs-Browser: https://salsa.debian.org/gnome-team/glibmm2.68
+Vcs-Git: https://salsa.debian.org/gnome-team/glibmm2.68.git
+Homepage: https://www.gtkmm.org/
 
 Package: libglibmm-2.68-1
 Architecture: any
