=== debian/watch ===
version=4
opts="searchmode=plain, uversionmangle=s/\.(alpha|beta|rc)/~$1/, downloadurlmangle=s|cache.json||" \
https://download.gnome.org/sources/glibmm/cache.json \
	[\d.]+[02468]/glibmm-([\d.]+)@ARCHIVE_EXT@
