## glibmm2.68 2.76.0

=== debian/changelog ===
glibmm2.68 (2.76.0-6) unstable; urgency=medium

  * Use environment variable instead of dh override
  * Skip strict symbols checking on x32
  * Update standards version to 4.6.2, no changes needed
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 21 Jul 2023 12:22:50 -0400

glibmm2.68 (2.76.0-5) experimental; urgency=medium

  * Drop the unused DPKG_GENSYMBOLS_CHECK_LEVEL export

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 03 Jul 2023 20:36:48 -0400

glibmm2.68 (2.76.0-4) experimental; urgency=medium

  [ Nathan Pratta Teodosio ]
  * Add a superficial autopkgtest

  [ Jeremy Bicha ]
  * debian/rules: Opt into LTO (to minimize symbols diff with Ubuntu)
  * Add symbols file
  * Only be strict about symbols for select Ubuntu architectures

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 03 Jul 2023 19:50:00 -0400

glibmm2.68 (2.76.0-3) experimental; urgency=medium

  * Add patch to modify tests to check for /etc/os-release instead of /etc/fstab
    (LP: #2021635)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 30 May 2023 17:23:50 -0400

glibmm2.68 (2.76.0-2) experimental; urgency=medium

  * Add an autopkgtest to run upstream build tests

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 29 May 2023 12:00:51 -0400

glibmm2.68 (2.76.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 27 Mar 2023 12:32:54 -0400
