## glibmm2.68 2.77.0

=== debian/changelog ===
glibmm2.68 (2.77.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum glib to 2.77.0
  * Drop /etc/os-release patch: applied in new release
  * debian/libglibmm-2.68-1.symbols: Update

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 11 Aug 2023 07:35:10 -0400

glibmm2.68 (2.76.0-7) unstable; urgency=medium

  * d/rules, d/meson/no-exe-wrapper.ini: Work around FTBFS on mips64el
    Mitigates: #1041499

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 04 Aug 2023 13:07:47 -0400
