## glibmm2.68 2.78.0

=== debian/changelog ===
glibmm2.68 (2.78.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 15 Sep 2023 15:29:13 -0400
