=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                doxygen,
                glib-networking <!nocheck>,
                graphviz,
                xsltproc,
-               libglib2.0-dev (>= 2.71.2),
+               libglib2.0-dev (>= 2.77.0),
                libsigc++-3.0-dev,
                libxml-parser-perl <!nodoc>,
                meson (>= 0.55.0),
@@ -44,7 +44,7 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libglibmm-2.68-1 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.71.2),
+         libglib2.0-dev (>= 2.77.0),
          libsigc++-3.0-dev,
          pkg-config
 Suggests: libglibmm-2.68-doc,
