=== debian/control ===
--- 
+++ 
@@ -1,14 +1,11 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: glibmm2.68
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper-compat (= 13),
-               dh-sequence-gnome,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Build-Depends: dpkg-dev (>= 1.22.5),
+               debhelper-compat (= 13),
                doxygen,
                glib-networking <!nocheck>,
                graphviz,
@@ -17,7 +14,7 @@
                libsigc++-3.0-dev,
                libxml-parser-perl <!nodoc>,
                meson (>= 0.55.0),
-               pkg-config,
+               pkgconf,
                mm-common (>= 0.9.10)
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
@@ -25,7 +22,10 @@
 Vcs-Git: https://salsa.debian.org/gnome-team/glibmm2.68.git
 Homepage: https://www.gtkmm.org/
 
-Package: libglibmm-2.68-1
+Package: libglibmm-2.68-1t64
+Provides: ${t64:Provides}
+Replaces: libglibmm-2.68-1
+Breaks: libglibmm-2.68-1 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends},
@@ -43,10 +43,10 @@
 Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         libglibmm-2.68-1 (= ${binary:Version}),
+         libglibmm-2.68-1t64 (= ${binary:Version}),
          libglib2.0-dev (>= 2.77.0),
          libsigc++-3.0-dev,
-         pkg-config
+         pkgconf
 Suggests: libglibmm-2.68-doc,
           libgtkmm-4.0-dev
 Description: C++ wrapper for the GLib toolkit (development files)
