## glibmm2.68 2.80.0

=== debian/changelog ===
glibmm2.68 (2.80.0-1) unstable; urgency=medium

  * New upstream release
  * debian/libglibmm-2.68-1t64.symbols: Add new symbols
  * Bump minimum glib to 2.80
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 29 May 2024 10:01:06 -0400
