=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: glibmm2.68
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-Depends: dpkg-dev (>= 1.22.5),
                debhelper-compat (= 13),
@@ -10,13 +9,13 @@
                glib-networking <!nocheck>,
                graphviz,
                xsltproc,
-               libglib2.0-dev (>= 2.77.0),
+               libglib2.0-dev (>= 2.80),
                libsigc++-3.0-dev,
                libxml-parser-perl <!nodoc>,
                meson (>= 0.55.0),
                pkgconf,
                mm-common (>= 0.9.10)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/glibmm2.68
 Vcs-Git: https://salsa.debian.org/gnome-team/glibmm2.68.git
@@ -44,7 +43,7 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libglibmm-2.68-1t64 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.77.0),
+         libglib2.0-dev (>= 2.80),
          libsigc++-3.0-dev,
          pkgconf
 Suggests: libglibmm-2.68-doc,
