## glibmm2.68 2.82.0

=== debian/changelog ===
glibmm2.68 (2.82.0-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum glib
  * debian/libglibmm-26.8-1t64.symbols: Add new symbols

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 27 Aug 2024 11:13:11 -0400
