=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                glib-networking <!nocheck>,
                graphviz,
                xsltproc,
-               libglib2.0-dev (>= 2.80),
+               libglib2.0-dev (>= 2.82),
                libsigc++-3.0-dev,
                libxml-parser-perl <!nodoc>,
                meson (>= 0.55.0),
@@ -43,7 +43,7 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libglibmm-2.68-1t64 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.80),
+         libglib2.0-dev (>= 2.82),
          libsigc++-3.0-dev,
          pkgconf
 Suggests: libglibmm-2.68-doc,
