## glibmm2.68 2.84.0

=== debian/changelog ===
glibmm2.68 (2.84.0-1ubuntu1) questing; urgency=medium

  * debian/libglibmm-2.68-1t64.symbols: Mark std::piecewise_construct
    optional to avoid FTBFS with GCC 15 (LP: #2124950)

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 03 Oct 2025 09:27:44 +0000

glibmm2.68 (2.84.0-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum glib

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 10 Mar 2025 09:12:42 -0400

glibmm2.68 (2.83.1-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum glib
  * debian/libglibmm-2.68-1t64.symbols: Add new symbols

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 12 Feb 2025 18:46:50 -0500
