=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: glibmm2.68
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-Depends: dpkg-dev (>= 1.22.5),
                debhelper-compat (= 13),
@@ -9,7 +10,7 @@
                glib-networking <!nocheck>,
                graphviz,
                xsltproc,
-               libglib2.0-dev (>= 2.82),
+               libglib2.0-dev (>= 2.83.4),
                libsigc++-3.0-dev,
                libxml-parser-perl <!nodoc>,
                meson (>= 0.55.0),
@@ -43,7 +44,7 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libglibmm-2.68-1t64 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.82),
+         libglib2.0-dev (>= 2.83.4),
          libsigc++-3.0-dev,
          pkgconf
 Suggests: libglibmm-2.68-doc,
