## glibmm2.68 2.86.0

=== debian/changelog ===
glibmm2.68 (2.86.0-7) unstable; urgency=medium

  [ Matheus Polkorny ]
  * d/clean: Remove generated directory to fix FTBFS after successful build
    (Closes: #1044382)

  [ Jeremy Bícha ]
  * Bump Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 05 Feb 2026 16:17:54 -0500

glibmm2.68 (2.86.0-6) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Annotate libxml-parser-perl dependency :native
    (Closes: #1023489)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 27 Oct 2025 09:19:12 -0400

glibmm2.68 (2.86.0-5) unstable; urgency=medium

  * debian/libglibmm-2.68-1t64.symbols: Update for gcc-15

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 18 Oct 2025 16:19:23 -0400

glibmm2.68 (2.86.0-4) unstable; urgency=medium

  * debian/libglibmm-2.68-1t64.symbols: Update for gcc 15

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 17 Oct 2025 17:21:55 -0400

glibmm2.68 (2.86.0-3) unstable; urgency=medium

  * debian/libglibmm-2.68-1t64.symbols: Update for gcc 15 (LP: #2124950)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 17 Oct 2025 09:23:09 -0400

glibmm2.68 (2.86.0-2) unstable; urgency=medium

  * debian/libglibmm-2.68-1t64.symbols: Update for gcc 15 (LP: #2124950)
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 13 Oct 2025 09:14:29 -0400

glibmm2.68 (2.86.0-1) experimental; urgency=medium

  * New upstream release
  * Bump minimum glib
  * Remove -doc Depends: doc-base
  * Remove -doc Suggests: devhelp, gtkmm-documentation
  * debian/libglibmm-2.68-1t64.symbols: Update and sort symbols
  * Remove obsolete Rules-Requires-Root: no field
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 19 Sep 2025 08:57:31 -0400
