=== debian/control ===
Source: glibmm2.68
Section: libs
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               dpkg-dev (>= 1.22.5),
               doxygen,
               glib-networking <!nocheck>,
               graphviz,
               libglib2.0-dev (>= 2.85.2),
               libsigc++-3.0-dev,
               libxml-parser-perl:native <!nodoc>,
               meson (>= 0.55.0),
               mm-common (>= 0.9.10),
               pkgconf,
               xsltproc
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/gnome-team/glibmm2.68
Vcs-Git: https://salsa.debian.org/gnome-team/glibmm2.68.git
Homepage: https://www.gtkmm.org/

Package: libglibmm-2.68-1t64
Provides: ${t64:Provides}
Replaces: libglibmm-2.68-1
Breaks: libglibmm-2.68-1 (<< ${source:Version})
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: C++ wrapper for the GLib toolkit (shared libraries)
 GLib is a low-level general-purpose library used mainly by GTK+/GNOME
 applications, but is useful for other programs as well.
 glibmm is the C++ wrapper for GLib.
 .
 This package contains shared libraries.

Package: libglibmm-2.68-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libglib2.0-dev (>= 2.85.2),
         libglibmm-2.68-1t64 (= ${binary:Version}),
         libsigc++-3.0-dev,
         ${misc:Depends}
Suggests: libglibmm-2.68-doc,
          libgtkmm-4.0-dev
Description: C++ wrapper for the GLib toolkit (development files)
 GLib is a low-level general-purpose library used mainly by GTK+/GNOME
 applications, but is useful for other programs as well.
 glibmm is the C++ wrapper for GLib.
 .
 This package contains development files.

Package: libglibmm-2.68-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: C++ wrapper for the GLib toolkit (documentation)
 GLib is a low-level general-purpose library used mainly by GTK+/GNOME
 applications, but is useful for other programs as well.
 glibmm is the C++ wrapper for GLib.
 .
 This package contains reference documentation and examples.
