=== debian/tests/control ===
Tests: upstream
Depends: @,
         @builddeps@

Tests: build
Restrictions: superficial
Depends: g++,
         libglibmm-2.68-dev
